Contents

# Minute Function (BASIC)

Returns the minute of the hour that corresponds to the serial time value that is generated by the TimeSerial or the TimeValue function.

### Syntax:

            Minute (Skaitlis)

### Return type:

Vesels skaitlis

### Parameters:

Number: Numeric expression that contains the serial time value that is used to return the minute value.

This function is the opposite of the TimeSerial function. It returns the minute of the serial time value that is generated by the TimeSerial or the TimeValue function. For example, the expression:

        Print Minute(TimeSerial(12,30,41))

atgriež vērtību 30.

### Error codes:

5 Nederīgs procedūras izsaukums

### Example:

            Sub ExampleMinute
            MsgBox "The current minute is "& Minute(Now)& "."
            End Sub

Please support us!